.main-page-title {
  font-weight: bold;
  line-height: 1.2;
}
@media screen and (max-width: 767px) {
  .main-page-title {
    font-size: 24px;
    margin-top: 32px;
  }
}
@media screen and (min-width: 768px) {
  .main-page-title {
    font-size: 30px;
    margin-top: 48px;
  }
}

.covid-tips-section {
  margin-top: 32px;
  margin-bottom: 32px;
  background-color: white;
}
.covid-tips-section,
.covid-tips-section *,
.covid-tips-section *:before,
.covid-tips-section *:after {
  box-sizing: border-box;
}
.covid-tips-section .covid-tips-title {
  font-size: 21px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 24px;
}
@media screen and (min-width: 730px) {
  .covid-tips-section .covid-tips-items {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
    -webkit-column-width: 272px;
    -moz-column-width: 272px;
    column-width: 272px;
    -webkit-column-gap: 40px;
    -moz-column-gap: 40px;
    column-gap: 40px;
  }
  .covid-tips-section .covid-tips-items .covid-tips-item {
    display: inline-block;
    vertical-align: top;
    width: 100%;
  }
}
.covid-tips-section .covid-tips-items .covid-tips-item {
  margin-bottom: 24px;
  padding-top: 3px;
}
.covid-tips-section .covid-tips-items .covid-tips-item::after {
  clear: both;
  content: "";
  display: table;
}
.covid-tips-section .covid-tips-items .covid-tips-item .covid-tips-item-num {
  margin-top: -3px;
  float: left;
  margin-right: 12px;
  line-height: 1.2;
}
.covid-tips-section .covid-tips-items .covid-tips-item .covid-tips-item-num .covid-tips-item-num-body {
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -moz-box-pack: center;
  box-pack: center;
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  -o-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center;
  -webkit-box-align: center;
  -moz-box-align: center;
  box-align: center;
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  -o-align-items: center;
  align-items: center;
  -ms-flex-align: center;
  position: relative;
  width: 24px;
  height: 24px;
  font-size: 15px;
  font-weight: bold;
  color: white;
  text-align: center;
}
.covid-tips-section .covid-tips-items .covid-tips-item .covid-tips-item-num:before {
  content: "";
  position: absolute;
  z-index: 0;
  width: 24px;
  height: 24px;
  border-radius: 12px;
  background-color: #f60;
}
.covid-tips-section .covid-tips-items .covid-tips-item .covid-tips-item-text {
  overflow: hidden;
  font-size: 15px;
  line-height: 1.2;
}
@media screen and (max-width: 479px) {
  .covid-tips-section {
    padding: 24px;
  }
  .covid-tips-section .covid-tips-image {
    margin-bottom: 24px;
  }
}
@media screen and (min-width: 480px) and (max-width: 729px) {
  .covid-tips-section {
    padding: 24px;
  }
  .covid-tips-section .covid-tips-body::after {
    clear: both;
    content: "";
    display: table;
  }
  .covid-tips-section .covid-tips-body .covid-tips-image {
    float: left;
    margin-right: 24px;
  }
  .covid-tips-section .covid-tips-body .covid-tips-details {
    overflow: hidden;
  }
}
@media screen and (min-width: 730px) {
  .covid-tips-section {
    padding: 48px;
  }
  .covid-tips-section .covid-tips-body::after {
    clear: both;
    content: "";
    display: table;
  }
  .covid-tips-section .covid-tips-body .covid-tips-image {
    float: left;
    margin-right: 48px;
  }
  .covid-tips-section .covid-tips-body .covid-tips-details {
    overflow: hidden;
  }
}
@media screen and (max-width: 1174px) {
  .covid-tips-section {
    margin-left: -20px;
    margin-right: -20px;
  }
}
@media screen and (min-width: 1175px) {
  .covid-tips-section {
    margin-left: 0;
    margin-right: 0;
  }
}

.covid-tips-section-compact,
.covid-tips-section-compact *,
.covid-tips-section-compact *:before,
.covid-tips-section-compact *:after {
  box-sizing: border-box;
}
.covid-tips-section-compact .covid-tips-body {
  background-color: white;
}
.covid-tips-section-compact .covid-tips-body .covid-tips-image img {
  display: block;
}
.covid-tips-section-compact .covid-tips-body .covid-tips-details .covid-tips-text {
  font-size: 20px;
  line-height: 1.2;
}
@media screen and (max-width: 479px) {
  .covid-tips-section-compact .covid-tips-body {
    padding: 16px;
  }
  .covid-tips-section-compact .covid-tips-body .covid-tips-image {
    margin-bottom: 12px;
  }
}
@media screen and (min-width: 480px) and (max-width: 729px) {
  .covid-tips-section-compact .covid-tips-body {
    padding: 16px;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
  }
  .covid-tips-section-compact .covid-tips-body .covid-tips-image {
    margin-right: 16px;
  }
  .covid-tips-section-compact .covid-tips-body .covid-tips-image {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-width: 0;
  }
  .covid-tips-section-compact .covid-tips-body .covid-tips-details {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
  }
}
@media screen and (min-width: 730px) {
  .covid-tips-section-compact .covid-tips-body {
    padding: 16px 24px;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: center;
    -moz-box-align: center;
    box-align: center;
    -webkit-align-items: center;
    -moz-align-items: center;
    -ms-align-items: center;
    -o-align-items: center;
    align-items: center;
    -ms-flex-align: center;
  }
  .covid-tips-section-compact .covid-tips-body .covid-tips-image {
    margin-right: 16px;
  }
  .covid-tips-section-compact .covid-tips-body .covid-tips-image {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
    min-width: 0;
  }
  .covid-tips-section-compact .covid-tips-body .covid-tips-details {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
  }
}

.main-info-block {
  line-height: 1.2;
  background-color: white;
}
.main-info-block,
.main-info-block *,
.main-info-block *:before,
.main-info-block *:after {
  box-sizing: border-box;
}
.main-info-block + .main-info-block {
  margin-top: 32px;
}
.main-info-block .main-info-block-image img {
  display: block;
  max-width: 100%;
  height: auto;
}
.main-info-block .main-info-block-title {
  font-weight: bold;
}
.main-info-block .main-info-block-summary {
  margin-top: 16px;
  font-size: 15px;
  line-height: 1.7;
}
.main-info-block .main-info-block-action {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .main-info-block {
    padding: 24px 20px;
  }
  .main-info-block .main-info-block-image + .main-info-block-details {
    margin-top: 24px;
  }
  .main-info-block .main-info-block-title {
    font-size: 24px;
  }
}
@media screen and (min-width: 768px) {
  .main-info-block {
    padding: 48px;
  }
  .main-info-block .main-info-block-layout {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: start;
    -moz-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-align: start;
  }
  .main-info-block .main-info-block-layout .main-info-block-image {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .main-info-block .main-info-block-layout .main-info-block-details {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
  .main-info-block .main-info-block-image + .main-info-block-details {
    margin-left: 48px;
  }
  .main-info-block .main-info-block-title {
    font-size: 30px;
  }
}

.policlinic-overview {
  line-height: 1.2;
}
.policlinic-overview,
.policlinic-overview *,
.policlinic-overview *:before,
.policlinic-overview *:after {
  box-sizing: border-box;
}
.policlinic-overview .policlinic-overview-header {
  font-weight: bold;
  margin-bottom: 24px;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-details-header .policlinic-overview-image .img {
  width: 44px;
  height: 44px;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-details-header .policlinic-overview-image .img img {
  display: block;
  max-width: 100%;
  height: auto;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-details-header .policlinic-overview-image .site-icon {
  font-size: 35px;
  color: #f60;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-title {
  font-size: 19px;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-title a {
  color: inherit;
  border-bottom: 1px solid #e5e5e5;
}
@media (pointer: fine) {
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-title a:hover {
    color: #f60;
    border-bottom-color: transparent;
  }
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-subtitle {
  margin-top: 8px;
  font-size: 13px;
  color: #999999;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-actions {
  min-width: 210px;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-actions .policlinic-overview-action .tui-button {
  display: block;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-actions .policlinic-overview-action + .policlinic-overview-action {
  margin-top: 12px;
}
.policlinic-overview .policlinic-overview-body .policlinic-overview-actions .policlinic-overview-action .policlinic-overview-action-note {
  max-width: 210px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 8px;
  font-size: 13px;
  color: #999999;
  text-align: center;
}
.policlinic-overview .policlinic-overview-details-info .policlinic-overview-details-info-section {
  font-size: 13px;
}
.policlinic-overview .policlinic-overview-details-info .policlinic-overview-details-info-section .policlinic-overview-details-info-section-title {
  font-weight: bold;
}
.policlinic-overview .policlinic-overview-details-info .policlinic-overview-details-info-section .policlinic-overview-details-info-section-body {
  margin-top: 8px;
}
.policlinic-overview .policlinic-overview-details-info .policlinic-overview-details-info-section .policlinic-overview-details-info-section-body .policlinic-overview-details-info-section-body-text {
  line-height: 1.7;
}
.policlinic-overview .policlinic-overview-details-info .policlinic-overview-details-info-section .policlinic-overview-details-info-section-body .policlinic-overview-details-info-section-body-text a {
  color: #f60;
}
@media (pointer: fine) {
  .policlinic-overview .policlinic-overview-details-info .policlinic-overview-details-info-section .policlinic-overview-details-info-section-body .policlinic-overview-details-info-section-body-text a:hover {
    color: #333333;
  }
}
.policlinic-overview .policlinic-overview-details-info-section-group {
  margin-top: -7px;
  margin-bottom: -7px;
}
.policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item {
  display: block;
  font-size: 13px;
  padding-top: 7px;
  padding-bottom: 7px;
}
.policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item .policlinic-overview-details-info-section-group-item-title {
  margin-bottom: 4px;
}
.policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item .policlinic-overview-details-info-section-group-item-value {
  display: inline-block;
  color: #f60;
}
.policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item.policlinic-overview-details-info-section-group-item-web .policlinic-overview-details-info-section-group-item-value {
  display: inline;
}
@media (pointer: fine) {
  .policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item:hover .policlinic-overview-details-info-section-group-item-title {
    color: #333333;
  }
  .policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item:hover .policlinic-overview-details-info-section-group-item-value {
    color: #333333;
  }
}
@media screen and (max-width: 767px) {
  .policlinic-overview .policlinic-overview-header {
    font-size: 21px;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details-info {
    margin-top: 24px;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-details-header .policlinic-overview-image + .policlinic-overview-summary {
    margin-top: 8px;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details-info .policlinic-overview-details-info-section {
    margin-top: 24px;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-actions {
    margin-top: 32px;
  }
}
@media screen and (min-width: 768px) {
  .policlinic-overview .policlinic-overview-header {
    font-size: 24px;
  }
  .policlinic-overview .policlinic-overview-body {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: start;
    -moz-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-align: start;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-details-header {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: start;
    -moz-box-pack: start;
    box-pack: start;
    -webkit-justify-content: flex-start;
    -moz-justify-content: flex-start;
    -ms-justify-content: flex-start;
    -o-justify-content: flex-start;
    justify-content: flex-start;
    -ms-flex-pack: start;
    -webkit-box-align: start;
    -moz-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-align: start;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-details-header .policlinic-overview-image {
    -webkit-box-flex: 0;
    -moz-box-flex: 0;
    box-flex: 0;
    -webkit-flex: 0 0 auto;
    -moz-flex: 0 0 auto;
    -ms-flex: 0 0 auto;
    flex: 0 0 auto;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-details-header .policlinic-overview-summary {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details-info .policlinic-overview-details-info-row .policlinic-overview-details-info-section {
    display: inline-block;
    vertical-align: top;
    margin-top: 24px;
    width: 40%;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details-info .policlinic-overview-details-info-row .policlinic-overview-details-info-section:not(:last-child) {
    padding-right: 24px;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details-info .policlinic-overview-details-info-row .policlinic-overview-details-info-section.policlinic-overview-details-info-section-wide {
    min-width: 260px;
    width: 60%;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details-info .policlinic-overview-details-info-row .policlinic-overview-details-info-section.policlinic-overview-details-info-section-full-width {
    width: 100%;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-details .policlinic-overview-details-header .policlinic-overview-image + .policlinic-overview-summary {
    margin-left: 16px;
  }
  .policlinic-overview .policlinic-overview-body .policlinic-overview-actions {
    margin-left: 24px;
  }
  .policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item {
    display: inline-block;
    vertical-align: top;
  }
  .policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item:nth-child(odd) {
    padding-right: 24px;
  }
  .policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item.policlinic-overview-details-info-section-group-item-web {
    width: 35%;
  }
  .policlinic-overview .policlinic-overview-details-info-section-group .policlinic-overview-details-info-section-group-item.policlinic-overview-details-info-section-group-item-email {
    width: 65%;
  }
}

.extra-info-blocks {
  line-height: 1.2;
  margin-top: 64px;
  margin-bottom: 64px;
}
.extra-info-blocks,
.extra-info-blocks *,
.extra-info-blocks *:before,
.extra-info-blocks *:after {
  box-sizing: border-box;
}
.extra-info-blocks:last-child {
  margin-bottom: 0;
}
.extra-info-blocks .extra-info-blocks-items .extra-info-block .extra-info-block-image img {
  display: block;
  max-width: 100%;
  height: auto;
}
.extra-info-blocks .extra-info-blocks-items .extra-info-block .extra-info-block-details {
  margin-top: 24px;
}
.extra-info-blocks .extra-info-blocks-items .extra-info-block .extra-info-block-title {
  font-weight: bold;
}
.extra-info-blocks .extra-info-blocks-items .extra-info-block .extra-info-block-summary {
  margin-top: 16px;
  font-size: 15px;
  line-height: 1.7;
}
.extra-info-blocks .extra-info-blocks-items .extra-info-block .extra-info-block-action {
  margin-top: 24px;
}
@media screen and (max-width: 767px) {
  .extra-info-blocks .extra-info-blocks-items .extra-info-block + .extra-info-block {
    margin-top: 64px;
  }
  .extra-info-blocks .extra-info-blocks-items .extra-info-block .extra-info-block-title {
    font-size: 21px;
  }
}
@media screen and (min-width: 768px) {
  .extra-info-blocks .extra-info-blocks-items {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: start;
    -moz-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-align: start;
  }
  .extra-info-blocks .extra-info-blocks-items .extra-info-block + .extra-info-block {
    margin-left: 48px;
  }
  .extra-info-blocks .extra-info-blocks-items .extra-info-block .extra-info-block-title {
    font-size: 24px;
  }
  .extra-info-blocks .extra-info-blocks-items .extra-info-block {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 0;
    -moz-flex: 1 1 0;
    -ms-flex: 1 1 0;
    flex: 1 1 0;
  }
}

.blog-section {
  line-height: 1.2;
  margin-top: 64px;
  margin-bottom: 64px;
  background-color: #fff;
}
.blog-section,
.blog-section *,
.blog-section *:before,
.blog-section *:after {
  box-sizing: border-box;
}
.covid-tips-section-compact + .blog-section {
  margin-top: 32px;
}
.blog-section .blog-section-items .blog-section-item .blog-section-item-layout {
  display: block;
}
.blog-section .blog-section-items .blog-section-item .blog-section-item-title {
  font-weight: bold;
  margin-bottom: 12px;
}
.blog-section .blog-section-items .blog-section-item .blog-section-item-info {
  color: rgba(51, 51, 51, 0.5);
  line-height: 1.8;
  margin-top: -4px;
  margin-bottom: -4px;
}
.blog-section .blog-section-items .blog-section-item .blog-section-item-info > *:not(:last-child) {
  margin-right: 16px;
}
.blog-section .blog-section-items .blog-section-item .blog-section-item-info .site-icon {
  display: inline-block;
  vertical-align: top;
  margin-top: 3px;
  margin-right: 4px;
  font-size: 20px;
}
.blog-section .blog-section-items .blog-section-item .blog-section-item-info .blog-section-item-view-count,
.blog-section .blog-section-items .blog-section-item .blog-section-item-info .blog-section-item-comments-count {
  white-space: nowrap;
}
.blog-section .blog-section-items .blog-section-item-featured .blog-section-item-layout {
  position: relative;
  min-height: 292px;
  display: -webkit-box;
  display: -moz-box;
  display: box;
  display: -webkit-flex;
  display: -moz-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -moz-box-orient: vertical;
  box-orient: vertical;
  -webkit-box-direction: normal;
  -moz-box-direction: normal;
  box-direction: normal;
  -webkit-flex-direction: column;
  -moz-flex-direction: column;
  flex-direction: column;
  -ms-flex-direction: column;
  -webkit-box-pack: end;
  -moz-box-pack: end;
  box-pack: end;
  -webkit-justify-content: flex-end;
  -moz-justify-content: flex-end;
  -ms-justify-content: flex-end;
  -o-justify-content: flex-end;
  justify-content: flex-end;
  -ms-flex-pack: end;
  -webkit-box-align: stretch;
  -moz-box-align: stretch;
  box-align: stretch;
  -webkit-align-items: stretch;
  -moz-align-items: stretch;
  -ms-align-items: stretch;
  -o-align-items: stretch;
  align-items: stretch;
  -ms-flex-align: stretch;
}
.blog-section .blog-section-items .blog-section-item-featured .blog-section-item-layout .blog-section-item-details {
  -webkit-box-flex: 0;
  -moz-box-flex: 0;
  box-flex: 0;
  -webkit-flex: 0 1 auto;
  -moz-flex: 0 1 auto;
  -ms-flex: 0 1 auto;
  flex: 0 1 auto;
  min-height: 0;
}
.blog-section .blog-section-items .blog-section-item-featured .blog-section-item-image {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-position: center center;
  background-size: cover;
  border-radius: 2px;
  overflow: hidden;
}
.blog-section .blog-section-items .blog-section-item-featured .blog-section-item-image:before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(255, 229, 161, 0.8);
}
.blog-section .blog-section-items .blog-section-item-featured .blog-section-item-details {
  position: relative;
  padding: 24px;
}
.blog-section .blog-section-items .blog-section-item-featured .blog-section-item-info {
  color: #333333;
}
.blog-section .blog-section-footer {
  border-top: 1px solid #f2f2f2;
  text-align: center;
}
.blog-section .blog-section-footer a {
  display: inline-block;
  padding-top: 15px;
  padding-bottom: 15px;
  font-weight: bold;
  color: #f60;
}
@media (pointer: fine) {
  .blog-section .blog-section-footer a:hover {
    color: #333333;
  }
}
@media screen and (max-width: 767px) {
  .blog-section .blog-section-title,
.blog-section .blog-section-body,
.blog-section .blog-section-footer {
    padding: 20px;
  }
  .blog-section .blog-section-title {
    padding-bottom: 0;
  }
  .blog-section .blog-section-body {
    padding-top: 24px;
  }
  .blog-section .blog-section-footer {
    padding-top: 0;
    padding-bottom: 0;
  }
  .blog-section .blog-section-items .blog-section-item-featured {
    margin-bottom: 32px;
  }
  .blog-section .blog-section-items .blog-section-item + .blog-section-item {
    margin-top: 32px;
  }
  .blog-section .blog-section-items .blog-section-item .blog-section-item-title {
    font-size: 19px;
  }
  .blog-section .blog-section-items .blog-section-item-featured .blog-section-item-title {
    font-size: 21px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .blog-section .blog-section-title,
.blog-section .blog-section-body,
.blog-section .blog-section-footer {
    padding: 24px;
  }
  .blog-section .blog-section-title {
    padding-bottom: 0;
  }
  .blog-section .blog-section-body {
    padding-top: 24px;
  }
  .blog-section .blog-section-footer {
    padding-top: 0;
    padding-bottom: 0;
  }
  .blog-section .blog-section-items .blog-section-item-featured {
    margin-bottom: 32px;
  }
  .blog-section .blog-section-items .blog-section-item + .blog-section-item {
    margin-top: 32px;
  }
  .blog-section .blog-section-items .blog-section-item .blog-section-item-title {
    font-size: 19px;
  }
  .blog-section .blog-section-items .blog-section-item-featured .blog-section-item-title {
    font-size: 21px;
  }
}
@media screen and (min-width: 1280px) {
  .blog-section .blog-section-title,
.blog-section .blog-section-body,
.blog-section .blog-section-footer {
    padding: 32px;
  }
  .blog-section .blog-section-title {
    padding-bottom: 0;
  }
  .blog-section .blog-section-body {
    padding-top: 24px;
  }
  .blog-section .blog-section-footer {
    padding-top: 0;
    padding-bottom: 0;
  }
  .blog-section .blog-section-items::after {
    clear: both;
    content: "";
    display: table;
  }
  .blog-section .blog-section-items .blog-section-item-featured {
    float: left;
    width: 50%;
    padding-right: 16px;
  }
  .blog-section .blog-section-items .blog-section-items-extra {
    width: 50%;
    padding-left: 16px;
    overflow: hidden;
  }
  .blog-section .blog-section-items .blog-section-item + .blog-section-item {
    margin-top: 32px;
  }
  .blog-section .blog-section-items .blog-section-item .blog-section-item-title {
    font-size: 21px;
  }
  .blog-section .blog-section-items .blog-section-item-featured .blog-section-item-title {
    font-size: 24px;
  }
}
@media screen and (max-width: 1174px) {
  .blog-section {
    margin-left: -20px;
    margin-right: -20px;
  }
}
@media screen and (min-width: 1175px) {
  .blog-section {
    margin-left: 0;
    margin-right: 0;
  }
}

.links-panel {
  line-height: 1.2;
}
.links-panel,
.links-panel *,
.links-panel *:before,
.links-panel *:after {
  box-sizing: border-box;
}
@media screen and (max-width: 767px) {
  .links-panel .link-panel-items {
    margin-top: -32px;
    margin-left: 0;
  }
  .links-panel .link-panel-items .link-panel-item {
    padding-top: 32px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .links-panel .link-panel-items {
    margin-top: -32px;
    margin-left: 0;
  }
  .links-panel .link-panel-items .link-panel-item {
    padding-top: 32px;
  }
}
@media screen and (min-width: 1280px) {
  .links-panel .link-panel-items {
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: stretch;
    -moz-box-align: stretch;
    box-align: stretch;
    -webkit-align-items: stretch;
    -moz-align-items: stretch;
    -ms-align-items: stretch;
    -o-align-items: stretch;
    align-items: stretch;
    -ms-flex-align: stretch;
    margin-top: 0;
    margin-left: -48px;
  }
  .links-panel .link-panel-items .link-panel-item {
    padding-left: 48px;
  }
}
.links-panel .link-panel {
  height: 100%;
  background-color: white;
}
.links-panel .link-panel .link-panel-body .link-panel-title {
  font-size: 21px;
  font-weight: bold;
}
.links-panel .link-panel .link-panel-body .link-panel-summary {
  margin-top: 16px;
  font-size: 15px;
  line-height: 1.7;
}
.links-panel .link-panel .link-panel-body .link-panel-actions {
  margin-top: 20px;
}
@media screen and (max-width: 767px) {
  .links-panel .link-panel {
    padding: 20px;
  }
  .links-panel .link-panel .link-panel-body {
    margin-top: 24px;
  }
}
@media screen and (min-width: 768px) and (max-width: 1279px) {
  .links-panel .link-panel {
    padding: 32px;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: start;
    -moz-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-align: start;
  }
  .links-panel .link-panel .link-panel-body {
    margin-left: 24px;
  }
  .links-panel .link-panel .link-panel-body {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
  }
}
@media screen and (min-width: 1280px) {
  .links-panel .link-panel {
    padding: 32px;
    display: -webkit-box;
    display: -moz-box;
    display: box;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -moz-box-pack: justify;
    box-pack: justify;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    -ms-justify-content: space-between;
    -o-justify-content: space-between;
    justify-content: space-between;
    -ms-flex-pack: justify;
    -webkit-box-align: start;
    -moz-box-align: start;
    box-align: start;
    -webkit-align-items: flex-start;
    -moz-align-items: flex-start;
    -ms-align-items: flex-start;
    -o-align-items: flex-start;
    align-items: flex-start;
    -ms-flex-align: start;
  }
  .links-panel .link-panel .link-panel-body {
    margin-left: 24px;
  }
  .links-panel .link-panel .link-panel-body {
    -webkit-box-flex: 1;
    -moz-box-flex: 1;
    box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-flex: 1 1 auto;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-width: 0;
  }
}
@media screen and (max-width: 1174px) {
  .links-panel {
    margin-left: -20px;
    margin-right: -20px;
  }
}
@media screen and (min-width: 1175px) {
  .links-panel {
    margin-left: 0;
    margin-right: 0;
  }
}
